/* ENQUIRY FORM CSS */
#enquiry-form,
#registration-form {
	background-color: #f5f5fd;
	color: var(--main-color) !important;
	& label {
		font-weight: 600;
	}

	& .references-container {
		& .form-control {
			border-left: none;
		}
	}
	.input-group-text {
		/* border-radius: 5px; */
		display: flex;
		align-items: center;
		position: relative;
		padding: 8px 18px;
		color: #1d1540;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		border: 1px solid #1d1540;
		/* border-color: #1d15407b; */
		z-index: 1;
		overflow: hidden;
		background-color: #fff !important;
	}
}

.enquiry-form-heading {
	color: #1d1540 !important;
	font-weight: 600;
}
